ISCS#FEP - Bug #2711
11/15/2022 11:04 AM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.1

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/14/2022

100%
0.00 hour
0.00 hour

Description
History

#1 - 11/15/2022 11:05 AM - jiwei shi

- Status changed from New to In Progress

#2 - 11/15/2022 11:06 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
